Language

Package: libmypaint @ 1.6.1

Synopsis

Artistic brushes library

Description

Libmypaint, also called "brushlib", is a library for making brushstrokes which is used by MyPaint and GIMP.

Home page
http://mypaint.org
Location
gnu/packages/gimp.scm (line: 423, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/qdza9syl6mavs5xxzfa3l1xzn00qdlmg-libmypaint-1.6.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/cz3flivvgv3s7331i59psncbp9fxnx32-libmypaint-1.6.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/x4pfmmnmc9b4l7q98cykivg37l94v93s-libmypaint-1.6.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/1dg1nhiir3zjcc9zcxss4nw8aj87iqcl-libmypaint-1.6.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/nvbpbr8mdrds6b9j65d9dbpilx02glpl-libmypaint-1.6.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/ak29hhxl8nwp5q7nvypyr5q5daxs10ir-libmypaint-1.6.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/apy9gknhm1wl7s41yipj1hykfr1xjqzb-libmypaint-1.6.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/3ba516lxhjq47w16y7d1dfhpyvh6w3p0-libmypaint-1.6.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/ahzmzy42pfcp8yd681rsdbj585jvzgz5-libmypaint-1.6.1.drv
riscv64-linux/gnu/store/6sza4v4v2g2crii0z4bnk4ada6xjhihp-libmypaint-1.6.1.drv
    powerpc-linux/gnu/store/vdgd1xrl0ipp9l2fm3v69j5ny9npzpii-libmypaint-1.6.1.drv
      powerpc64le-linux/gnu/store/6gj7avw98az3p54b334v3habpv68qb18-libmypaint-1.6.1.drv
      mips64el-linux/gnu/store/nz28wlqis4jzm54fb6n36r0mgiip371y-libmypaint-1.6.1.drv
        i686-linux/gnu/store/0f6x6flklbl3r5ynk93sprbjaasp2arj-libmypaint-1.6.1.drv
        i586-gnu/gnu/store/gaw3fgsh29203bdjfgcmi5kwdiykzbp4-libmypaint-1.6.1.drv
        armhf-linux/gnu/store/5c5hipwdnw96yk7ipm6fyppa7jfimscj-libmypaint-1.6.1.drv
        aarch64-linux/gnu/store/9ndpvwvy5fisr7hyn589gapiwkz082m4-libmypaint-1.6.1.drv

        Lint warnings

        LinterMessageLocation
        inputs-should-be-native

        Identify inputs that should be native inputs

        'gobject-introspection' should probably be a native input
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>